jetbrains - @jetbrains/ring-ui 1.0.13 dependencies status

JetBrains UI library

  • 48 Dependencies total
  • 41 Up to date
  • 5 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    7.1.27.1.27.1.2
    @jetbrains/angular-elastic
      2.5.12.5.12.5.1
      @jetbrains/babel-preset-jetbrains
        2.1.22.1.22.1.2
        @jetbrains/icons
          1.20.11.20.11.20.1
          @jetbrains/logos
            1.0.51.0.51.0.5
            @jetbrains/postcss-require-hover
              ^0.1.20.1.20.1.2
              babel-loader
                8.0.48.0.48.0.4
                classnames
                  2.2.52.2.62.2.6
                  combokeys
                    3.0.03.0.03.0.0
                    compile-code-loader
                      0.2.00.2.00.2.0
                      conic-gradient
                        ^1.0.01.0.01.0.0
                        css-loader
                          1.0.01.0.01.0.0
                          deep-equal
                            1.0.11.0.11.0.1
                            dom4
                              1.8.52.1.32.1.3
                              element-resize-detector
                                1.1.141.1.141.1.14
                                es6-error
                                  ^4.1.14.1.14.1.1
                                  extricate-loader
                                    ^3.0.03.0.03.0.0
                                    file-loader
                                      2.0.02.0.02.0.0
                                      focus-trap
                                        2.4.63.0.03.0.0
                                        highlight.js
                                          9.13.19.13.19.13.1
                                          html-loader
                                            0.5.50.5.51.0.0-alpha.0
                                            imports-loader
                                              0.8.00.8.00.8.0
                                              interpolate-loader
                                                ^1.0.02.0.02.0.0
                                                just-debounce-it
                                                  1.1.01.1.01.1.0
                                                  moment
                                                    2.22.22.22.22.22.2
                                                    pascal-case
                                                      2.0.12.0.12.0.1
                                                      postcss
                                                        7.0.57.0.57.0.5
                                                        postcss-cssnext
                                                          3.1.03.1.03.1.0
                                                          postcss-flexbugs-fixes
                                                            ^4.1.04.1.04.1.0
                                                            postcss-loader
                                                              3.0.03.0.03.0.0
                                                              postcss-modules-values-replace
                                                                3.0.13.0.13.0.1
                                                                prop-types
                                                                  15.6.215.6.215.6.2
                                                                  react-markdown
                                                                    4.0.34.0.34.0.3
                                                                    react-sortable-hoc
                                                                      0.6.80.8.30.8.3
                                                                      react-virtualized
                                                                        9.20.19.21.010.0.0-alpha.17
                                                                        react-waypoint
                                                                          8.0.38.0.38.0.3
                                                                          remark-breaks
                                                                            1.0.11.0.11.0.1
                                                                            sass
                                                                              1.14.31.14.31.14.3
                                                                              sass-loader
                                                                                7.1.07.1.07.1.0
                                                                                scrollbar-width
                                                                                  3.1.13.1.13.1.1
                                                                                  simply-uuid
                                                                                    1.0.11.0.11.0.1
                                                                                    sniffr
                                                                                      1.1.41.1.41.1.4
                                                                                      style-loader
                                                                                        0.23.10.23.10.23.1
                                                                                        svg-sprite-loader
                                                                                          4.1.24.1.24.1.2
                                                                                          url-loader
                                                                                            1.1.21.1.21.1.2
                                                                                            url-search-params
                                                                                              ^0.10.21.1.01.1.0
                                                                                              util-deprecate
                                                                                                ^1.0.21.0.21.0.2
                                                                                                whatwg-fetch
                                                                                                  3.0.03.0.03.0.0
                                                                                                  • 48 Dependencies total
                                                                                                  • 41 Up to date
                                                                                                  • 5 Pinned, out of date
                                                                                                  • 2 Out of date